#!/bin/bash
. ./setup-java-home.sh
if [ "$1" = '' ] 
	then
		alias=tester
	else
		alias=$1
fi
echo "Adding key pair for alias ${alias} ..."
${JAVA_HOME}/bin/keytool -genkeypair -dname "cn=Christof Reichardt, L=Rodgau, ST=Hessen, c=DE" -alias ${alias} -keyalg RSA -keypass changeit -keystore mykeystore.jks -storepass changeit -validity 180

